import React from 'react';
import { LeagueCover as UiLeagueCover } from '@/components/leagues/LeagueCover';

export interface LeagueCoverProps {
  leagueId: string;
  alt: string;
}

export function LeagueCover({ leagueId, alt }: LeagueCoverProps) {
  return (
    <UiLeagueCover
      leagueId={leagueId}
      alt={alt}
    />
  );
}
